.headerPage-titre-interne svg {
  width:100%;
  padding: 20px;
  -webkit-animation-delay: 1.95s;
  animation-delay: 1.95s;
}
.headerPage-titre-interne svg .svg-bhi-1 {
  stroke-dashoffset: 178.91986083984375px;
  stroke-dasharray: 178.91986083984375px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.8s;
  transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.8s;
}

.headerPage-titre-interne svg.active .svg-bhi-1 {
  stroke-dashoffset: 357.8397216796875px;
  fill: rgb(255, 103, 0);
}

.headerPage-titre-interne svg .svg-bhi-2 {
  stroke-dashoffset: 717.2313232421875px;
  stroke-dasharray: 717.2313232421875px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.12s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.9s;
  transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.12s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.9s;
}

.headerPage-titre-interne svg.active .svg-bhi-2 {
  stroke-dashoffset: 1434.462646484375px;
  fill: rgb(255, 255, 255);
}

.headerPage-titre-interne svg .svg-bhi-3 {
  stroke-dashoffset: 717.2313232421875px;
  stroke-dasharray: 717.2313232421875px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.24s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1s;
  transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.24s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1s;
}

.headerPage-titre-interne svg.active .svg-bhi-3 {
  stroke-dashoffset: 1434.462646484375px;
  fill: rgb(255, 255, 255);
}

.headerPage-titre-interne svg .svg-bhi-4 {
  stroke-dashoffset: 469.95147705078125px;
  stroke-dasharray: 469.95147705078125px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.36s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.1s;
  transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.36s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.1s;
}

.headerPage-titre-interne svg.active .svg-bhi-4 {
  stroke-dashoffset: 939.9029541015625px;
  fill: rgb(255, 255, 255);
}

.headerPage-titre-interne svg .svg-bhi-5 {
  stroke-dashoffset: 469.95147705078125px;
  stroke-dasharray: 469.95147705078125px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.48s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.2000000000000002s;
  transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.48s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.2000000000000002s;
}

.headerPage-titre-interne svg.active .svg-bhi-5 {
  stroke-dashoffset: 939.9029541015625px;
  fill: rgb(255, 255, 255);
}

.headerPage-titre-interne svg .svg-bhi-6 {
  stroke-dashoffset: 802.4633178710938px;
  stroke-dasharray: 802.4633178710938px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.6s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.3s;
  transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.6s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.3s;
}

.headerPage-titre-interne svg.active .svg-bhi-6 {
  stroke-dashoffset: 1604.9266357421875px;
  fill: rgb(255, 255, 255);
}

.headerPage-titre-interne svg .svg-bhi-7 {
  stroke-dashoffset: 802.4633178710938px;
  stroke-dasharray: 802.4633178710938px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.72s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.4000000000000001s;
  transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.72s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.4000000000000001s;
}

.headerPage-titre-interne svg.active .svg-bhi-7 {
  stroke-dashoffset: 1604.9266357421875px;
  fill: rgb(255, 255, 255);
}

.headerPage-titre-interne svg .svg-bhi-8 {
  stroke-dashoffset: 749.55810546875px;
  stroke-dasharray: 749.55810546875px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.84s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.5s;
  transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.84s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.5s;
}

.headerPage-titre-interne svg.active .svg-bhi-8 {
  stroke-dashoffset: 1499.1162109375px;
  fill: rgb(255, 255, 255);
}

.headerPage-titre-interne svg .svg-bhi-9 {
  stroke-dashoffset: 544.6656494140625px;
  stroke-dasharray: 544.6656494140625px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.96s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.6s;
  transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0.96s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.6s;
}

.headerPage-titre-interne svg.active .svg-bhi-9 {
  stroke-dashoffset: 1089.331298828125px;
  fill: rgb(255, 255, 255);
}

.headerPage-titre-interne svg .svg-bhi-10 {
  stroke-dashoffset: 544.6656494140625px;
  stroke-dasharray: 544.6656494140625px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.08s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.7000000000000002s;
  transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.08s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.7000000000000002s;
}

.headerPage-titre-interne svg.active .svg-bhi-10 {
  stroke-dashoffset: 1089.331298828125px;
  fill: rgb(255, 255, 255);
}

.headerPage-titre-interne svg .svg-bhi-11 {
  stroke-dashoffset: 544.6656494140625px;
  stroke-dasharray: 544.6656494140625px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.2s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.8s;
  transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.2s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.8s;
}

.headerPage-titre-interne svg.active .svg-bhi-11 {
  stroke-dashoffset: 1089.331298828125px;
  fill: rgb(255, 255, 255);
}

.headerPage-titre-interne svg .svg-bhi-12 {
  stroke-dashoffset: 544.6656494140625px;
  stroke-dasharray: 544.6656494140625px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.3199999999999998s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.9000000000000001s;
  transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.3199999999999998s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.9000000000000001s;
}

.headerPage-titre-interne svg.active .svg-bhi-12 {
  stroke-dashoffset: 1089.331298828125px;
  fill: rgb(255, 255, 255);
}

.headerPage-titre-interne svg .svg-bhi-13 {
  stroke-dashoffset: 717.216796875px;
  stroke-dasharray: 717.216796875px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.44s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 2s;
  transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.44s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 2s;
}

.headerPage-titre-interne svg.active .svg-bhi-13 {
  stroke-dashoffset: 1434.43359375px;
  fill: rgb(255, 255, 255);
}

.headerPage-titre-interne svg .svg-bhi-14 {
  stroke-dashoffset: 717.216796875px;
  stroke-dasharray: 717.216796875px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.56s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 2.1s;
  transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.56s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 2.1s;
}

.headerPage-titre-interne svg.active .svg-bhi-14 {
  stroke-dashoffset: 1434.43359375px;
  fill: rgb(255, 255, 255);
}

.headerPage-titre-interne svg .svg-bhi-15 {
  stroke-dashoffset: 954.2232055664062px;
  stroke-dasharray: 954.2232055664062px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.68s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 2.2s;
  transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.68s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 2.2s;
}

.headerPage-titre-interne svg.active .svg-bhi-15 {
  stroke-dashoffset: 1908.4464111328125px;
  fill: rgb(255, 255, 255);
}

.headerPage-titre-interne svg .svg-bhi-16 {
  stroke-dashoffset: 2028.02001953125px;
  stroke-dasharray: 2028.02001953125px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.7999999999999998s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 2.3s;
  transition: stroke-dashoffset 2s cubic-bezier(0.6, -0.28, 0.735, 0.045) 1.7999999999999998s,
    fill 1.7s cubic-bezier(0.6, -0.28, 0.735, 0.045) 2.3s;
}

.headerPage-titre-interne svg.active .svg-bhi-16 {
  stroke-dashoffset: 4056.0400390625px;
  fill: rgb(255, 255, 255);
}
#top #homevideo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  object-fit: cover;
  object-position: center;
  opacity: 0;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
#top #homevideo::before {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.3);
  z-index: 0;
}
#top #homevideo.active {
  opacity: 1;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.headerPage-titre.active:before {
  -webkit-animation-name: exit-accolade-gauche;
  animation-name: exit-accolade-gauche;
}
.headerPage-titre.active:after {
  -webkit-animation-name: exit-accolade-droite;
  animation-name: exit-accolade-droite;
}

@-webkit-keyframes exit-accolade-gauche {
  0% {
    width: 10%;
    opacity: 1;
    transform: translateZ(0) scale(1);
  }
  70%,
  80% {
    width: 25%;
    opacity: 1;
    transform: translate3d(100%, 0, 0) scale(1);
  }
  to {
    width: 25%;
    opacity: 0;
    transform: translate3d(100%, 0, 0) scale(0.5);
  }
}
@keyframes exit-accolade-gauche {
  0% {
    width: 10%;
    opacity: 1;
    transform: translateZ(0) scale(1);
  }
  70%,
  80% {
    width: 25%;
    opacity: 1;
    transform: translate3d(100%, 0, 0) scale(1);
  }
  to {
    width: 25%;
    opacity: 0;
    transform: translate3d(100%, 0, 0) scale(0.5);
  }
}
@-webkit-keyframes exit-accolade-droite {
  0% {
    width: 10%;
    opacity: 1;
    transform: translateZ(0) scale(1);
  }
  70%,
  80% {
    width: 25%;
    opacity: 1;
    transform: translate3d(-100%, 0, 0) scale(1);
  }
  to {
    width: 25%;
    opacity: 0;
    transform: translate3d(-100%, 0, 0) scale(0.5);
  }
}
@keyframes exit-accolade-droite {
  0% {
    width: 10%;
    opacity: 1;
    transform: translateZ(0) scale(1);
  }
  70%,
  80% {
    width: 25%;
    opacity: 1;
    transform: translate3d(-100%, 0, 0) scale(1);
  }
  to {
    width: 25%;
    opacity: 0;
    transform: translate3d(-100%, 0, 0) scale(0.5);
  }
}
#core_value .lord-icons{
  width: 100%;
  min-height: 156px;
}
#core_value h3{
  color: #FF6700;
  font-size: 18px;
}
#core_value p{
  font-size: 16px;
}
@media (max-width: 1370px) {
  #core_value .lord-icons{
    min-height: 100px;
  }
}
@media (max-width: 1200px) {
  #core_value .lord-icons{
    min-height: 100px;
  }
}
@media (max-width: 768px) {
  #core_value .lord-icons{
    min-height: 76px;
  }
  #core_value p{
    font-size: 14px;
    margin-bottom: 2rem;
    text-align: center;
    margin-top: 1rem;
  }
}
.headerSite-logo{width:4rem;height:4rem}
@media (min-width:768px){
  .headerSite-logo{width:5rem;height:5rem}
}
@media (min-width:992px){
  .headerSite-logo{width:6rem;height:6rem}
}



.gray-icons{
  filter: grayscale(1);
}

.gray-icons:hover{
  filter: unset;
}


#core_value p{
  text-align: center;
}

#core_value h3{
  text-align: center;
  height: 3em;
}



.titreCarre
{
  border:none !important;

}


.titreCarre.invert-svg
{
  padding-bottom: 18rem;
}

.invert-svg{
  filter:invert(100%);
  color: white !important;
}

.invert-svg span{
  color: white !important;
}

.ccm-page .btn-send{
	 background: none;
    color: var(--customTheme-color);
    font-weight: bold;
    font-size: 1rem;
}
.ccm-page .btn-send:hover,.ccm-page .btn-send:focus,.ccm-page .btn-send:active{
	color: var(--customTheme-color);
    font-size: 1.25rem;
}
.menuSite ul{
	margin:auto !important;
}
.footerSite .tematik_manualnav--basique{
	margin-left:auto !important;
	margin-right:auto !important;
}
a:focus{outline:none !important}